.footer {
    margin-top: 160px;
    position: relative;
    -webkit-background-size: auto;
    background-size: auto;
    background: rgb(73, 89, 102) url(../img/lada-back1.gif) no-repeat no-repeat scroll 0% 100%;
}

.footer.no-menu {
    background-position-y: 0;
}

.footer_line {
    float: left;
    height: 146px;
    clear: none;
    width: 100%;
    position: absolute;
    top: -145px;
    bottom: auto;
    left: 0px;
    right: auto;
    z-index: 98;
    background-image: url("../img/lada-topline3.png");
    background-position: 50% 0px;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

.footer__list_header {
    font-size: 21px;
    text-align: left;
    font-weight: 600;
    line-height: 1em;
    margin: 0px;
    font-family: PragmaticaLightC;
    color: rgb(255, 255, 255);
}

.footer__list_underline {
    height: 7px;
    margin: 10px 0px;
    width: 70px;
    display: block;
    background-color: rgb(247, 118, 31);
}

.footer__list_item {
    font-size: 16px;
    font-weight: normal;
    line-height: 1em;
    margin: 0px 0px 5px;
    color: rgb(131, 150, 165);
    font-family: PragmaticaC;
    display: block;
}

.footer__list_item:active {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.footer__list_item:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.footer__list_item:visited {
    color: rgb(131, 150, 165);
    text-decoration: none;
}

.footer__contact_clientline {
    float: left;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    display: block;
}

.footer__contact_phone {
    float: left;
    font-size: 40px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 10px 0px 0px;
    clear: both;
    min-height: 0px;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    display: block;
}

.footer__contact_tip {
    float: left;
    font-size: 21px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 10px 0px 0px;
    clear: both;
    min-height: 0px;
    font-family: PragmaticaC;
    color: rgb(131, 150, 165);
    display: block;
}

.footer__share_vk {
    float: left;
    height: 24px;
    margin: 20px 0px 0px;
    clear: both;
    width: 24px;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll 0% 0%;
}

.footer__share_vk:hover {
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll 0% 0%;
}

.footer__share_fb {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -33px 0%;
}

.footer__share_fb:hover {
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -33px 0%;
}

.footer__share_tw {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -66px 0%;
}

.footer__share_tw:hover {
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -66px 0%;
}

.footer__share_yt {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -99px 0%;
}

.footer__share_yt:hover {
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -99px 0%;
}

.footer__share_in {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -132px 0%;
}

.footer__share_in:hover {
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -132px 0%;
}

.footer__share_ok {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -165px 0%;
}

.footer__share_ok:hover {
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -165px 0%;
}

.footer__share_ya_zen {
    float: left;
    height: 24px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 24px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc1.png) no-repeat no-repeat scroll -198px 0%;
}

.footer__share_ya_zen:hover {
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/lada-soc2.png) no-repeat no-repeat scroll -198px 0%;
}

.footer__share_gp {
    float: left;
    height: 23px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 80px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/icon_google_play.png) no-repeat no-repeat scroll;
    opacity: 0.7;
}

.footer__share_gp:hover {
    opacity: 1;
}

.footer__share_as {
    float: left;
    height: 23px;
    margin: 20px 0px 0px 10px;
    clear: none;
    width: 80px;
    display: block;
    -webkit-background-size: auto;
    background-size: auto;
    background: url(../img/icon_app_store.png) no-repeat no-repeat scroll;
    opacity: 0.7;
}

.footer__share_as:hover {
    opacity: 1;
}

.footer__legal_header {
    float: left;
    font-size: 16px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    font-family: PragmaticaC;
    color: rgb(255, 255, 255);
    display: block;
}

.footer__legal_txt {
    float: left;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin: 10px 0px 0px;
    clear: both;
    min-height: 0px;
    font-family: PragmaticaC;
    color: rgb(131, 150, 165);
}

@media only screen and (max-width: 959px) {
    .footer__list_header {
        font-size: 18px;
    }

    .footer__list_underline {
        width: 50px;
        height: 5px;
    }

    .footer__list_item {
        font-size: 18px;
    }

    .footer__contact_clientline {
        font-size: 18px;
    }

    .footer__contact_tip {
        font-size: 18px;
    }

    .footer__legal_header {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .footer__contact_phone {
        font-size: 35px;
        margin-top: 10px;
        margin-left: 0px;
    }

    .footer__contact_tip {
        margin-top: 10px;
        margin-left: 0px;
    }

    .footer__legal_header {
        margin: 0px;
    }

    .footer__legal_txt {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        float: right;
        margin-top: 10px;
        clear: both;
    }
}
